body
{
background:#B0C4DE;
margin-top:90px;
margin-bottom:60px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;

}

 h1
{
text-align: center;   
font-size:2em ;
font-family:Georgia ;
text-shadow: 3px 3px 3px #808080;
} 

  



#menu-accordeon {
  padding:0;
width: 100%;/*largeur bloc*/
  margin:auto;
  list-style:none;
  text-align: center;
  /*width: 300px;/*largeur bloc*/
 

}

#menu-accordeon li {
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
   background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
   border-radius: 6px;  
   box-shadow: 3px 3px 3px #808080;
   margin-top:8px;
     margin-left: 30px;/*marge exterieure gauche */
margin-right: 30px;/*marge exterieure droite */
   
}

#menu-accordeon a {
  display:block;
  text-decoration: none;
  color: #fff;
  padding: 15px 0;font-family:"Times New Roman" ;  /*"Times New Roman";*/ /*verdana*/
  font-size:1.7em ;/* grosseur police */
 
}

.menuhaut ul li{
    display: table-cell;	
}

.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0% , #729EBF   );
   box-shadow: 3px 3px 3px #808080;
}
                                                          
.menuhaut ul li a{ height: 33px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
	font-family:"Times New Roman" ; 
    font-size:1.5em ;	
}


.menuhaut
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}





























































  















